<?php
	class PaymentMethod extends CI_Model
	{

		public function __construct()

		{
			$this->load->database();
		}

		public function allMethods()
		{
			$query =  $this->db->query("SELECT * FROM join_fee_income where id !=1 ORDER BY id desc ");
			return $query->result();
		}

	}
